@charset "euc-jp";

/* ---------------------------------------------------------
グローバルナビ
--------------------------------------------------------- */
#navWrap {
	font-size: 0;
	height: 50px;
	background: url(../img/nav_bg_01.gif) repeat-x 0px 0px;
	margin-bottom: 16px;
}

#nav {
	width: 950px;
	margin: 0px auto;
	padding: 0px 1px;
	background: url(../img/nav_bg_02.gif) no-repeat center top;
}

#nav ul ,
#nav li { margin: 0px; }
#nav li {
	display: inline-block;
	vertical-align: top;
	list-style: none;
/display: inline;
/zoom: 1;
}

#nav li a {
	display: block;
	background: url(../img/nav_bg.jpg);
	height: 45px;
	text-indent: -9999px;
}
#nav li#nav_01 a { width: 189px; background-position: 0px    0px; }
#nav li#nav_02 a { width: 190px; background-position: -189px 0px; }
#nav li#nav_03 a { width: 190px; background-position: -379px 0px; }
#nav li#nav_04 a { width: 190px; background-position: -569px 0px; }
#nav li#nav_05 a { width: 191px; background-position: -759px 0px; }

#nav li#nav_01 a:hover { background-position: 0px    -45px; }
#nav li#nav_02 a:hover { background-position: -189px -45px; }
#nav li#nav_03 a:hover { background-position: -379px -45px; }
#nav li#nav_04 a:hover { background-position: -569px -45px; }
#nav li#nav_05 a:hover { background-position: -759px -45px; }

#category_01 #nav li#nav_01 a { background-position: 0px    -90px; }
#category_02 #nav li#nav_02 a { background-position: -189px -90px; }
#category_03 #nav li#nav_03 a { background-position: -379px -90px; }
#category_04 #nav li#nav_04 a { background-position: -569px -90px; }
#category_05 #nav li#nav_05 a { background-position: -759px -90px; }



/* ---------------------------------------------------------
ぱんくずナビ
--------------------------------------------------------- */
#breadCrumbsWrap {
	margin: 0px auto 20px;
	width: 950px;
}

#breadCrumbs {
	border:1px solid #cccccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#breadCrumbs ul {
	margin: 0px 5px;
/display: inline;
/zoom: 1;
}

#breadCrumbs ul li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	list-style: none;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

#breadCrumbs a {
	display: block;
	padding: 3px 18px 3px 10px;
	background: url(../img/crumbs_bg.gif) no-repeat right center;
	outline: none;
	text-decoration: none;
}
#breadCrumbs a:hover { text-decoration: underline; }

#breadCrumbs span {
	display: block;
	padding: 3px 0px 3px 10px;
}

#breadCrumbs ul li#home {
	padding-left: 19px;
	background: url(../img/icons/ico_home.gif) no-repeat 5px 6px;
}
#breadCrumbs ul li#home a { padding-right: 15px; }


/* ---------------------------------------------------------
ローカルナビ
--------------------------------------------------------- */
#localNav {
	margin-bottom: 30px;
	padding-bottom: 13px;
	background: url(../img/localnav_bg.gif) no-repeat 0px 100%;
}

#category_01 #localNav { background-position: -210px 100%; }
#category_02 #localNav { background-position: -420px 100%; }
#category_03 #localNav { background-position: -630px 100%; }
#category_04 #localNav { background-position: -840px 100%; }
#category_05 #localNav { background-position: -1050px 100%; }

/* カテゴリータイトル
------------------------------------ */
#localNav h2 ,
#category_01 #localNav h2 ,
#category_02 #localNav h2 ,
#category_03 #localNav h2 ,
#category_04 #localNav h2 ,
#category_05 #localNav h2 {
	margin: 0px;
	padding: 0px;
	border: none;
	background: none;
	text-align: center;
}

#localNav h2 { background: url(../img/localnav_bg.gif) no-repeat 0px 0px;}

#category_01 #localNav h2 a ,
#category_02 #localNav h2 a ,
#category_03 #localNav h2 a ,
#category_04 #localNav h2 a ,
#category_05 #localNav h2 a {
	display: block;
	padding: 0px;
	text-indent: -9999px;
	background: url(../img/localnav_bg.gif) no-repeat;
	width: 210px;
	height: 43px;
	outline: none;
}

#category_01 #localNav h2 a { background-position: -210px 0px; }
#category_02 #localNav h2 a { background-position: -420px 0px; }
#category_03 #localNav h2 a { background-position: -630px 0px; }
#category_04 #localNav h2 a { background-position: -840px 0px; }
#category_05 #localNav h2 a { background-position: -1050px 0px; }

#localNav h2 a:hover ,
#localNav h2 a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

/* ローカルナビ共通
------------------------------------ */
#localNav ul {
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#localNav ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 1.4;
	border-top: 1px solid #cccccc;
}

#localNav ul li a {
	display: block;
	text-decoration: none;
	background: url(../img/localnav_li_bg.gif) repeat-x left bottom;
}
	* html #localNav ul li a { zoom: 1; }
#localNav ul li a:visited { color: #004fb1; }

#localNav ul li span { display: block; padding: 7px 10px 10px 20px; }
	* html #localNav ul li span { zoom: 1; cursor: pointer; }


/* 第一階層
---------------------------------- */
#localNav ul li {}

#localNav ul li span { background: url(../img/icons/ico_localnav.gif) no-repeat 7px 10px; }
#category_01 #localNav ul li span { background-image: url(../img/icons/ico_localnav_01.gif) }
#category_02 #localNav ul li span { background-image: url(../img/icons/ico_localnav_02.gif) }
#category_03 #localNav ul li span { background-image: url(../img/icons/ico_localnav_03.gif) }
#category_04 #localNav ul li span { background-image: url(../img/icons/ico_localnav_04.gif) }
#category_05 #localNav ul li span { background-image: url(../img/icons/ico_localnav_05.gif) }

/* マウスオーバー */
#localNav ul li a:hover      { background: #e5e5e5; }
#localNav ul li a:hover span { background-position: -203px 10px; }

/* 現在のページ */
#localNav ul li#thisContent a    { font-weight: bold; color: #000000; background: #d2d2d2; }
#localNav ul li#thisContent span { background-position: -413px 10px; }

#category_01 #localNav ul li#thisContent a { background: #d8e1fb; }
#category_02 #localNav ul li#thisContent a { background: #cae7f5; }
#category_03 #localNav ul li#thisContent a { background: #def8e2; }
#category_04 #localNav ul li#thisContent a { background: #f5dfe5; }
#category_05 #localNav ul li#thisContent a { background: #fee890; }

/* 第二階層
---------------------------------- */
#localNav ul ul { border: none; }

#localNav ul ul li {
	padding-top: 1px;
	border: none;
	background: url(../img/bd.gif) repeat-x;
}
	* html #localNav ul ul li { display: inline; zoom: 1; }

#localNav ul ul li a ,
#localNav ul li#thisContent ul li a ,
#category_01 #localNav ul ul li a ,
#category_01 #localNav ul li#thisContent ul li a ,
#category_02 #localNav ul ul li a ,
#category_02 #localNav ul li#thisContent ul li a ,
#category_03 #localNav ul ul li a ,
#category_03 #localNav ul li#thisContent ul li a ,
#category_04 #localNav ul ul li a ,
#category_04 #localNav ul li#thisContent ul li a ,
#category_05 #localNav ul ul li a ,
#category_05 #localNav ul li#thisContent ul li a {
	background: #ffffff;
	font-weight: normal;
}
	* html #localNav ul ul li a { display: inline; zoom: 1; }

#localNav ul ul li span ,
#localNav ul li#thisContent ul li span  {
	padding: 4px 10px 4px 33px;
	background-position: -610px 7px;
}

/* マウスオーバー */
#localNav ul ul li a:hover ,
#localNav ul li#thisContent ul li a:hover ,
#category_01 #localNav ul ul li a:hover ,
#category_01 #localNav ul li#thisContent ul li a:hover ,
#category_02 #localNav ul ul li a:hover ,
#category_02 #localNav ul li#thisContent ul li a:hover ,
#category_03 #localNav ul ul li a:hover ,
#category_03 #localNav ul li#thisContent ul li a:hover ,
#category_04 #localNav ul ul li a:hover ,
#category_04 #localNav ul li#thisContent ul li a:hover ,
#category_05 #localNav ul ul li a:hover ,
#category_05 #localNav ul li#thisContent ul li a:hover { background-color: #e5e5e5; }

#localNav ul ul li a:hover span ,
#localNav ul li#thisContent ul li a:hover span ,
#category_01 #localNav ul ul li a:hover span ,
#category_01 #localNav ul li#thisContent ul li a:hover span ,
#category_02 #localNav ul ul li a:hover span ,
#category_02 #localNav ul li#thisContent ul li a:hover span ,
#category_03 #localNav ul ul li a:hover span ,
#category_03 #localNav ul li#thisContent ul li a:hover span ,
#category_04 #localNav ul ul li a:hover ,
#category_04 #localNav ul li#thisContent ul li a:hover span ,
#category_05 #localNav ul ul li a:hover span ,
#category_05 #localNav ul li#thisContent ul li a:hover span { background-position: -820px 7px; }

/* 現在のページ */
#localNav ul ul li#thisContent span { background-position: -1030px 7px; }


#localNav ul li a.linkTypeWindow { margin: 0px; padding: 0px; }
#localNav ul li a.linkTypeWindow span ,
#category_01 #localNav ul li a.linkTypeWindow span ,
#category_02 #localNav ul li a.linkTypeWindow span ,
#category_03 #localNav ul li a.linkTypeWindow span ,
#category_04 #localNav ul li a.linkTypeWindow span ,
#category_05 #localNav ul li a.linkTypeWindow span { background: url(../img/icons/ico_window.gif) no-repeat 4px 11px; }
#localNav ul ul li a.linkTypeWindow span ,
#localNav ul li#thisContent ul li a:hover.linkTypeWindow span ,
#category_01 #localNav ul ul li a.linkTypeWindow span ,
#category_01 #localNav ul li#thisContent ul li a:hover.linkTypeWindow span ,
#category_02 #localNav ul ul li a.linkTypeWindow span ,
#category_02 #localNav ul li#thisContent ul li a:hover.linkTypeWindow span ,
#category_03 #localNav ul ul li a.linkTypeWindow span ,
#category_03 #localNav ul li#thisContent ul li a:hover.linkTypeWindow span ,
#category_04 #localNav ul ul li a.linkTypeWindow span ,
#category_04 #localNav ul li#thisContent ul li a:hover.linkTypeWindow span ,
#category_05 #localNav ul ul li a.linkTypeWindow span ,
#category_05 #localNav ul li#thisContent ul li a:hover.linkTypeWindow span { background: url(../img/icons/ico_window.gif) no-repeat 17px 8px; }




/* ---------------------------------------------------------
関連バナー
--------------------------------------------------------- */
#asideBlock {
	margin: 0px auto;
	width: 190px;
}

#asideBlock ul {
	margin: 0px;
	text-align: center;
}

#asideBlock li {
	margin: 0px 0px 15px;
	list-style: none;
}

#asideBlock li a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}


#asideBlock #asideMovieBlock .inner {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#asideBlock #asideMovieBlock .inner table {
	width: 100%;
	border-collapse: collapse;
}


#asideBlock #asideMovieBlock .inner td.even { background: url(../img/bnr_movie_bg_02.gif); }

#asideBlock #asideMovieBlock .inner td a {
	padding-left: 12px;
	background: url(../img/icons/ico_aside.png) no-repeat 0px 3px;
	font-weight: bold;
}
	* html #asideBlock #asideMovieBlock .inner td a      { background-image: url(../img/icons/ico_aside_01.gif); }
	* html #asideBlock #asideMovieBlock .inner td.even a { background-image: url(../img/icons/ico_aside_02.gif); }


#asideBlock #asideMovieBlock .inner p {
	margin: 0px 10px;
	text-align: right;
}
#asideBlock #asideMovieBlock .inner p a {
	padding-left: 14px;
	background: url(../img/icons/ico_link.gif) no-repeat 0px 2px;
}


/* ---------------------------------------------------------
ページ遷移ナビゲーション
--------------------------------------------------------- */
/* ページの先頭へ戻る
------------------------------------ */
#gotoPageTop {
	clear: both;
	margin: 0px 10px;
	padding-top: 1.5em;
	text-align: right;
}

.toPageTop { text-align: right; }

#gotoPageTop a ,
.toPageTop a {
	padding-left: 14px;
	background: url(../img/icons/ico_pagetop.gif) no-repeat 0px 5px;
}



/* 戻る
------------------------------------ */
.linkPrevious {
	margin: 1.0em 0px 0px;
	padding: 10px 15px;
	background: #f1f1f1;
}
.linkPrevious a {
	display: inline-block;
	padding-left: 22px;
	font-weight: bold;
	text-decoration: none;
	background: url(../img/icons/ico_prev.gif) no-repeat 2px 4px;
/display: inline;
/zoom: 1;
}
	* html .linkPrevious a { height: 16px; }

.linkPrevious a:hover { text-decoration: underline; }


/* ページ内リンク
------------------------------------ */
/* 1カラム */
ul.linkTypeAnchor_01 {
	margin-left: 14px;
	padding-left: 0px;
}
ul.linkTypeAnchor_01 li {
	padding-left: 22px;
	list-style: none;
	background: url(../img/icons/ico_anchor.gif) no-repeat 4px 6px;
	min-height: 14px;
}
	
/* 2カラム、3カラム */
ul.linkTypeAnchor_02 {
	margin-left: 0px;
	padding-left: 0px;
}
ul.linkTypeAnchor_03 {
	margin-left: 2px;
	padding-left: 0px;
}
ul.linkTypeAnchor_02 li ,
ul.linkTypeAnchor_03 li {
	display: inline-block;
	margin: 3px 0px 0px 14px;
	padding-left: 22px;
	list-style: none;
	background: url(../img/icons/ico_anchor.gif) no-repeat 4px 6px;
	min-height: 14px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}
ul.linkTypeAnchor_02 li { width: 316px; }
ul.linkTypeAnchor_03 li { width: 200px; margin-left: 12px; }

	* html ul.linkTypeAnchor_01 li ,
	* html ul.linkTypeAnchor_02 li ,
	* html ul.linkTypeAnchor_03 li { height: 14px; }

/* ページャー
------------------------------------ */
.pagerBlock {
	margin: 2.0em auto;
	font-size: 85%;
}

.pagerBlock p {
	margin: 0px;
	text-align: right;
}

.pagerBlock p em {
	font-style: normal;
	color: #55555;
}

.pagerBlock ul {
	margin: 5px 0px 5px -5px;
	text-align: center;
}
.pagerBlock li {
	display: inline-block;
	margin: 0px 0px 0px 5px;
	vertical-align: top;
}
	* html .pagerBlock li {
		display: inline;
		zoom: 1;
	}
	*:first-child+html .pagerBlock li {
		display: inline;
		zoom: 1;
	}

.pagerBlock li.prev a,
.pagerBlock li.next a {}

.pagerBlock li a {
	display: block;
	padding: 5px 10px;
	border: solid 1px #cccccc;
}
	
.pagerBlock li a:link,
.pagerBlock li a:visited {
	color: #004fb1;
	text-decoration: none;
}
.pagerBlock li a:hover,
.pagerBlock li a:active {
	border: solid 1px #46afe0;
	background: #e5e5e5;
}
.pagerBlock li em {
	display: block;
	padding: 5px 10px;
	font-style: normal;
	font-weight: bold;
	border: solid 1px #46afe0;
	background: #cae7f5;
}
	* html .pagerBlock li a ,
	* html .pagerBlock li em {
		display: inline;
		zoom: 1;
	}
	*:first-child+html .pagerBlock li a ,
	*:first-child+html .pagerBlock li em {
		display: inline;
		zoom: 1;
	}

/* ---------------------------------------------------------
タブ
--------------------------------------------------------- */
.tab ,
.tabNav {
	margin: 0.8em 0px 0px;
	padding: 0px 0px 0px 10px;
	overflow: hidden;
	border-bottom: 3px solid #46afe0;
}

.tab li ,
.tabNav li,
.tabNavGreen li {
	display: inline-block;
	margin: 0px 5px 0px 0px;
	list-style: none;
/display: inline;
/zoom: 1;
}

.tab li a {}
.tab li a:hover img ,
.tabNav li a:hover img  {
	filter: Alpha(opacity=70);
	opacity:0.7;
}


.tabPanel {}

.tabPanelTtl {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 100;
	display:inline;
	width: 1px;
	height: 1px;
	margin: 0px;
	padding: 0px;
	border-style: none;
	overflow: hidden;
}

/* 初期設定
------------------------------------ */
#tab_02 ,
#tab_03 ,
#tab_04 ,
#tab_05 ,
#tab_06 ,
#tab_07 ,
#tab_08 ,
#tab_09 ,
#tab_10 { display: none; }

/* ---------------------------------------------------------
プロジェクト
--------------------------------------------------------- */
.projectBlockWrap {
	margin: 2.0em auto 0px;
	width: 720px;
}

/* --2011.4.8追加 -------------------------------- */
.projectBlockWrap_info {
	margin: auto 0px;
	width: 740px;
}

.projectBlock {
	padding: 5px 18px 10px;
	background: url(../img/category_bg_sub.gif) no-repeat 0px 100%;
	border-top: 3px solid #e0e0e0;
}

/* --2011.4.8追加 taniyama-------------------------------- */
.projectTtl {
	margin: 0px;
	padding: 3px 12px 1px;
	font-size: 116%;
	font-weight: bold;
	background: url(../img/project_bg.gif) no-repeat 0px 0px;
	border-bottom: 1px solid #cccccc;
}

/* --2011.4.8追加 --------------------------------- */
.projectTtl_info {
	margin: 0px;
	padding: 3px 12px 1px;
	font-size: 116%;
	font-weight: bold;
	background: url(../img/project_bg.gif) no-repeat 0px 0px;
	border-bottom: 1px solid #cccccc;
}

.projectBlock ul { margin: 0.3em 0px 0px; }

.projectBlock li {
	margin: 0px;
	padding-left: 15px;
	list-style: none;
	background: url(../img/icons/ico_category_sub.gif) no-repeat 2px 5px;
}

/* --2011.4.8追加 --------------------------------- */
.projectBlock_info ul { margin: 0.3em 0px 0px; }

.projectBlock_info li {
	margin: 0px;
	padding-left: 15px;
	list-style: none;
	background: url(../img/icons/ico_category_sub.gif) no-repeat 2px 5px;
}

.projectBlock .item {
	margin-top: 0.5em;
	padding-top: 3px;
	background: url(../img/bd.gif) repeat-x 0px 0px;
}

.projectBlock .item p {
	margin: 0.5em 2px 0px;
	font-weight: bold;
}

/* --2011.4.11追加 --------------------------------- */
.projectBlock_info .item p {
	margin: 0.5em 0px;
}


.projectBlock .item ul { margin-left: 15px; }

/* --2011.4.11追加 --------------------------------- */
.projectBlock_info .item ul { margin: 1em 15px; }

/* ---------------------------------------------------------
ClearFix
--------------------------------------------------------- */
#breadCrumbs ul:after ,
#navWrap:after
{ content : ''; display : block; clear : both; }

#breadCrumbs ul ,
#navWrap
{ /zoom : 1; }
